Top Level :: Encryption

Package Information: Crypt_RC4

This package is not maintained anymore and has been superseded. Use Crypt_RC42 instead.
» Summary » License
Encryption class for RC4 encryption. Users are highly encourages to migrate to Crypt_RC42 (Crypt RC4 2.0); a PHP5 compatible release with multiple bug fixes. PHP
» Current Release » Bug Summary
1.0.3 (stable) was released on 2010-10-04 (Changelog)
Easy Install

Not sure? Get more info.

pear install Crypt_RC4

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Crypt_RC4

No open bugs
Report a new bug to Crypt_RC4
» Description
RC4 encryption class
» Maintainers » More Information

Packages that depend on Crypt_RC4

Dependencies for Crypt_RC4